<template>
  <div>
    <BusquedaTopes></BusquedaTopes>
    <ListadoTopes></ListadoTopes>
  </div>
</template>
  
<script setup lang="ts">
//librerias
import { useRoute, useRouter } from "vue-router";
import { onMounted, reactive } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { loading, useBreadcrumb } from "@/shared.js";
//Components
import BusquedaTopes from "@/components/Cupos/TopesMensuales/BusquedaTopes.vue";
import ListadoTopes from "@/components/Cupos/TopesMensuales/ListadoTopes.vue";

const { breadcrumb } = useBreadcrumb();

const route = useRoute();


onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioTopesMensuales"),
  ]);

});




</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>